Issues by maintainer for 3.17-community

Maintainer Source package Version Vulnerability NVD severity
Natanael Copa <ncopa@alpinelinux.org> imagemagick 7.1.0.52-r0 CVE-2014-9827 high
Natanael Copa <ncopa@alpinelinux.org> imagemagick 7.1.0.52-r0 CVE-2014-9828 high
Natanael Copa <ncopa@alpinelinux.org> imagemagick 7.1.0.52-r0 CVE-2014-9830 high
Natanael Copa <ncopa@alpinelinux.org> imagemagick 7.1.0.52-r0 CVE-2014-9831 high
Natanael Copa <ncopa@alpinelinux.org> imagemagick 7.1.0.52-r0 CVE-2014-9907 medium
Natanael Copa <ncopa@alpinelinux.org> edk2 0.0.202208-r0 CVE-2019-14584 medium
Natanael Copa <ncopa@alpinelinux.org> edk2 0.0.202208-r0 CVE-2021-28210 medium
Natanael Copa <ncopa@alpinelinux.org> edk2 0.0.202208-r0 CVE-2021-38575 high
Natanael Copa <ncopa@alpinelinux.org> edk2 0.0.202208-r0 CVE-2021-38577 high
Natanael Copa <ncopa@alpinelinux.org> edk2 0.0.202208-r0 CVE-2021-38578 high
Natanael Copa <ncopa@alpinelinux.org> sox 14.4.2-r9 CVE-2022-31650 medium
Natanael Copa <ncopa@alpinelinux.org> sox 14.4.2-r9 CVE-2022-31651 medium
Natanael Copa <ncopa@alpinelinux.org> libnotify 0.8.1-r1 CVE-2013-7381 high
Natanael Copa <ncopa@alpinelinux.org> ffmpeg 5.1.2-r1 CVE-2022-3965 high
Natanael Copa <ncopa@alpinelinux.org> ffmpeg 5.1.2-r1 CVE-2022-3964 high
Natanael Copa <ncopa@alpinelinux.org> libmpeg2 0.5.1-r9 CVE-2022-37416 medium
Natanael Copa <ncopa@alpinelinux.org> sysstat 12.6.1-r0 CVE-2022-39377 high
Natanael Copa <ncopa@alpinelinux.org> exiv2 0.27.5-r1 CVE-2022-3719 unknown
Natanael Copa <ncopa@alpinelinux.org> exiv2 0.27.5-r1 CVE-2022-3718 unknown
Natanael Copa <ncopa@alpinelinux.org> exiv2 0.27.5-r1 CVE-2022-3717 unknown
Natanael Copa <ncopa@alpinelinux.org> exiv2 0.27.5-r1 CVE-2022-3953 unknown
Natanael Copa <ncopa@alpinelinux.org> slim 1.3.6-r12 CVE-2013-4412 medium
Natanael Copa <ncopa@alpinelinux.org> slim 1.3.6-r12 CVE-2015-2171 unknown
Natanael Copa <ncopa@alpinelinux.org> xdg-utils 1.1.3-r4 CVE-2020-27748 medium
Natanael Copa <ncopa@alpinelinux.org> xdg-utils 1.1.3-r4 CVE-2022-4055 medium
Natanael Copa <ncopa@alpinelinux.org> a2ps 4.14-r10 CVE-2014-0466 unknown
Natanael Copa <ncopa@alpinelinux.org> a2ps 4.14-r10 CVE-2015-8107 medium